[Snort-users] barnyard2 beta supports all Snort output plugins, but one.

firnsy firnsy at ...14568...
Sun May 3 04:28:37 EDT 2009


Good point!

If you head to www.securixlive.com/barnyard2/ the latest beta can be found
on the download page and the answer to your question on converting to
barnyard2 is in the faq.

All comments are welcome, especially if it doesn't make sense ;)

On a side note, compiling errors with "--enable-ipv6" configured have been
addressed with the latest update today.

Regards,
firnsy

James Lay wrote:
> Nice.  Hey Firnsy...how about a link and maybe a quick how to that shows
poor schmoe’s like me that are currently running snort with native mysql how
to convert from native to barnyard2?  Danke :D
>
> James 





More information about the Snort-users mailing list